# Generated by Django 2.2.3 on 2019-09-28 15:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0030_remove_userprofile_twitter_age'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='twitter_register_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
